{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}

{{form_start(form,{"attr":{
    'novalidate':'novalidate'
}})}}
<div class="row">
<div class="col-md-6 col-xs-12">
    <div class="content-box-header">
        <div class="panel-title">{{"Add product"|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">
            
           {{form_row(form.title)}}

           {{form_row(form.sku)}}

           {{form_row(form.description)}}

           {{form_row(form.main_image)}}

           {{form_row(form.categories)}}

           {{form_row(form.attribute_set)}}

            <div class="action">
                    <button class="btn btn-primary" type="submit">
                    {{"Add"|trans}}
                    </button>
            </div> 
   
           

  </div>
</div>

<div class="col-md-6 col-xs-12">
    <div class="content-box-header">
        <div class="panel-title">{{"Financial data"|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">
            
           {{form_row(form.qty)}}

           {{form_row(form.in_stock)}}

           {{form_row(form.buy_price)}}

           {{form_row(form.price)}}

           {{form_row(form.special_price)}}
           
           {{form_row(form.tax)}}

  </div>
</div>

</div>
<div class="row">
    <div class="col-md-6 col-xs-12">
        <div class="content-box-header">
            <div class="panel-title">{{"Vendor data"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
               {{form_row(form.manufacturer)}}
    
               {{form_row(form.brand)}}
           
      </div>
    </div>
    <div class="col-md-6 col-xs-12">
        <div class="content-box-header">
            <div class="panel-title">{{"Attributes"|trans}}</div>
          
          <div class="panel-options">
             
          </div>
        </div>
        <div class="content-box-large box-with-header">
                
               {{form_row(form.weight)}}

               {{form_row(form.width)}}

               {{form_row(form.height)}}
    
               {{form_row(form.color)}}
           
      </div>
    </div>
</div> 

{{form_end(form)}}

{% endblock %}


